<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" href="1.css">
	<script src="1.js"></script>
</head>
<body onload="crearCajas(tamanoPalabra)">
<header></header>
<section>
	<div class="boxes">
		<div class="acertados"></div>
		<div class="fallos"></div>
	</div>
	<br class="limpia">
	<div class="usuario">
		<form action="" name="formulario">
			<input type="text" maxlength="1" id="cajaLetra">
			<input type="button" value="Probar" onclick="comprobarLetra(arrayPalabra)" id="botonProbar">
		</form>
	</div>
	<div class="ahorcado">
		<img src="1.jpg" style="bottom:0px;left: 0px;">
		<img src="2.jpg" style="bottom:43px;left: 0px;">
		<img src="3.jpg" style="bottom:275px;left: 0px;">
		<img src="4.jpg" style="bottom:234px;left: 101px;">
		<img src="5.jpg" style="bottom:165px;left: 101px;">
		<img src="6.jpg" style="bottom:103px;left: 172px;">
		<img src="7.jpg" style="bottom:102px;left: 76px;">
		<img src="8.jpg" style="bottom:102px;left: 201px;">
		<img src="9.jpg" style="bottom:1px;left: 187px;">
		<img src="10.jpg" style="bottom:1px;left: 85px;">
	</div>
	<div class="contador"></div>
</section>
</body>
</html>